/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc03               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc05               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
div#e56             { /* MR LYCRA\ */
	background      : transparent url(mrlycramain001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  25.50pt;
	width           : 211.50pt;
	height          :  42.00pt;
	}
div#e55             { /* The Human form -  \\Wrap... */
	background      : transparent url(mrlycramain001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :  83.25pt;
	width           : 207.00pt;
	height          :  51.00pt;
	}
img#e54             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  13.50pt;
	top             :1518.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e53             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 908.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e52             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  16.50pt;
	top             :1087.50pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e51             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  15.75pt;
	top             :1154.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e50             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  13.50pt;
	top             :1222.50pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e49             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  12.75pt;
	top             :1291.50pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e48             { /* mrlycramain001011.jpg */
	position        : absolute;
	left            :  66.75pt;
	top             :1510.50pt;
	width           : 157.50pt;
	height          :  30.00pt;
	}
div#e47             { /* "Wearing Spandex in Publ... */
	position        : absolute;
	left            :  70.50pt;
	top             : 895.50pt;
	width           : 158.25pt;
	height          :  42.75pt;
	}
div#e46             { /* Archived Performance Spa... */
	position        : absolute;
	left            :  17.25pt;
	top             : 961.50pt;
	width           : 273.00pt;
	height          :  26.25pt;
	}
div#e45             { /* METALDER at the \ \Black... */
	position        : absolute;
	left            :  69.00pt;
	top             :1080.75pt;
	width           : 136.50pt;
	height          :  30.00pt;
	}
div#e44             { /* METALDER at the\ \Blackt... */
	position        : absolute;
	left            :  67.50pt;
	top             :1143.00pt;
	width           : 148.50pt;
	height          :  43.50pt;
	}
div#e43             { /* DODEC MAN at the \ \Holr... */
	position        : absolute;
	left            :  63.75pt;
	top             :1215.00pt;
	width           : 144.00pt;
	height          :  30.00pt;
	}
div#e42             { /* DODEC MAN at the\ \Black... */
	position        : absolute;
	left            :  63.75pt;
	top             :1284.00pt;
	width           : 153.75pt;
	height          :  30.00pt;
	}
img#e41             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  15.00pt;
	top             :1363.50pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e40             { /* DODEC MAN at the\ \St Ma... */
	position        : absolute;
	left            :  65.25pt;
	top             :1356.00pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
img#e39             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  15.75pt;
	top             :1427.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e38             { /* A GRAB BAG of\ \Mr Lycra */
	position        : absolute;
	left            :  67.50pt;
	top             :1422.00pt;
	width           : 113.25pt;
	height          :  30.00pt;
	}
img#e37             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  12.75pt;
	top             :1686.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e36             { /* mrlycramain001010.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             :1679.25pt;
	width           : 156.75pt;
	height          :  15.75pt;
	}
div#e35             { /* Slow link.. High Quality... */
	position        : absolute;
	left            :  63.75pt;
	top             :1698.00pt;
	width           : 162.75pt;
	height          :  33.75pt;
	}
img#e34             { /* ov_grntx.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :1897.50pt;
	width           :  75.00pt;
	height          :  23.25pt;
	}
div#e33             { /* More? Need to know who d... */
	position        : absolute;
	left            : 417.75pt;
	top             :1894.50pt;
	width           : 229.50pt;
	height          :  30.00pt;
	}
img#e32             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  15.00pt;
	top             :1607.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
span#e31            { /* mrlycramain001009.jpg */
	background      : transparent url(mrlycramain001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :1000.50pt;
	width           : 186.00pt;
	height          : 411.75pt;
	}
div#e30             { /* DODEC MAN at the\ \Merry... */
	position        : absolute;
	left            :  66.75pt;
	top             :1596.75pt;
	width           : 162.00pt;
	height          :  42.75pt;
	}
img#e29             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  12.00pt;
	top             :1775.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e28             { /* METALDER RANGER\ \at the... */
	position        : absolute;
	left            :  63.75pt;
	top             :1762.50pt;
	width           : 183.00pt;
	height          :  47.25pt;
	}
img#e27             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  19.50pt;
	top             : 782.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e26             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 843.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e25             { /* DODEC MAN returns to Mer... */
	position        : absolute;
	left            :  71.25pt;
	top             : 771.75pt;
	width           : 188.25pt;
	height          :  38.25pt;
	}
div#e24             { /* Meet UTEMAN!\ \Click HER... */
	position        : absolute;
	left            :  73.50pt;
	top             : 837.75pt;
	width           : 127.50pt;
	height          :  26.25pt;
	}
img#e23             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  19.50pt;
	top             : 719.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e22             { /* DODEC MAN returns to BLA... */
	position        : absolute;
	left            :  71.25pt;
	top             : 708.75pt;
	width           : 188.25pt;
	height          :  38.25pt;
	}
span#e21            { /* mrlycramain001008.jpg */
	background      : transparent url(mrlycramain001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             :1156.50pt;
	width           : 235.50pt;
	height          : 254.25pt;
	}
span#e20            { /* dscf4212.jpg */
	background      : transparent url(dscf4212.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             :1462.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e19            { /* mrlycramain001007.jpg */
	background      : transparent url(mrlycramain001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 942.75pt;
	width           : 134.25pt;
	height          : 210.75pt;
	}
img#e18             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  19.50pt;
	top             : 659.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e17             { /* MMPR BLUE @ MERRYLANDS\ ... */
	position        : absolute;
	left            :  69.00pt;
	top             : 651.00pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
span#e16            { /* mrlycramain001006.jpg */
	background      : transparent url(mrlycramain001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             :  24.00pt;
	width           : 100.50pt;
	height          : 198.75pt;
	}
img#e15             { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  19.50pt;
	top             : 594.75pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e14             { /* MR LYCRA AT BLACKTOWN\ \... */
	position        : absolute;
	left            :  69.75pt;
	top             : 586.50pt;
	width           : 187.50pt;
	height          :  32.25pt;
	}
img#e13             { /* mrlycramain001005.gif */
	position        : absolute;
	left            : 456.00pt;
	top             :  21.75pt;
	width           : 248.25pt;
	height          : 192.00pt;
	}
div#e12             { /* MR LYCRA ON YOUTUBE :\ */
	position        : absolute;
	left            : 503.25pt;
	top             :  37.50pt;
	width           : 186.00pt;
	height          :  24.00pt;
	}
div#e11             { /* Unknown to some, Mr Lycr... */
	position        : absolute;
	left            : 472.50pt;
	top             :  69.00pt;
	width           : 220.50pt;
	height          : 111.00pt;
	}
span#e10            { /* mrlycramain001004.jpg */
	background      : transparent url(mrlycramain001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.00pt;
	top             : 529.50pt;
	width           : 267.75pt;
	height          : 201.00pt;
	}
span#e9             { /* mrlycramain001003.jpg */
	background      : transparent url(mrlycramain001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 735.75pt;
	width           : 232.50pt;
	height          : 174.75pt;
	}
img#e8              { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 472.50pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e7              { /* MMPR BLUE at MERRYLANDS\... */
	position        : absolute;
	left            :  70.50pt;
	top             : 464.25pt;
	width           : 187.50pt;
	height          :  32.25pt;
	}
img#e6              { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  21.75pt;
	top             : 534.75pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e5              { /* MMPR BLUE at BLACKTOWN\ ... */
	position        : absolute;
	left            :  72.00pt;
	top             : 526.50pt;
	width           : 187.50pt;
	height          :  32.25pt;
	}
div#e4              { /* Scroll Down for\ \Other ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 348.00pt;
	width           : 162.75pt;
	height          :  47.25pt;
	}
img#e3              { /* mrlycramain001002.gif */
	position        : absolute;
	left            :  21.75pt;
	top             : 189.75pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e2              { /* DODEC MAN PULLS THE CADD... */
	position        : absolute;
	left            :  72.00pt;
	top             : 181.50pt;
	width           : 187.50pt;
	height          :  47.25pt;
	}
span#e1             { /* mrlycramain001001.jpg */
	background      : transparent url(mrlycramain001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 252.00pt;
	width           : 477.75pt;
	height          : 187.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
